@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

:host {
  display: block;
  height: inherit;
}

.map {
  width: 100%;
  height: inherit;
  filter: grayscale(1);

  .ymaps-layers-pane {

  }
}
